Source: mysql-wsrep-5.6
Version: 5.6.35-0~u16.04+mos1
Binary:
  - mysql-wsrep-testsuite-5.6
  - mysql-wsrep-libmysqlclient-dev
  - mysql-wsrep-client-5.6
  - mysql-wsrep-server-5.6
  - mysql-wsrep-libmysqlclient18
  - mysql-wsrep-5.6
  - mysql-wsrep-common-5.6
Build_time: 2017-02-09-13-56-06
Code_project:
  mysql-wsrep: 52f0aa958369441649725b8308af7db1af47c068
